
Katello - Bug #4953

CLI: Sync plan doesn't show description

03/29/2014 02:03 PM - David Davis

Status: Closed   

Priority: Normal   

Assignee: David Davis   

Category: Hammer   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1082157 Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 17f70b13 - 03/29/2014 11:15 AM - David Davis

Fixes #4953 - Show sync plan description

Revision 7656a7e0 - 03/29/2014 03:02 PM - David Davis

Merge pull request #130 from daviddavis/temp/20140329070513

Fixes #4953 - Show sync plan description

History

#1 - 03/31/2014 03:00 PM - David Davis

- Status changed from Assigned to Closed

#2 - 03/31/2014 03:00 PM - David Davis

https://github.com/Katello/hammer-cli-katello/pull/130

#3 - 06/06/2014 01:34 PM - Eric Helms

- Triaged changed from No to Yes

#4 - 08/21/2014 02:38 PM - Eric Helms

- translation missing: en.field_release set to 13
